wiki:GentooInstall
Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Version 3 (modified by jorge.vargas, 13 years ago) (diff)

--

Gentoo

This is old and outdated, please don't use it. For now see  http://eggs.gentooexperimental.org/

The eggs support hasn't been progressing. Stick to the standard easy_install instructions.